#include <rpc/rpc.h>
#include "stdfm_rpc.h"
static FmRpcNiceErrorT anError = { 0, "" };

FmRpcNiceErrorT *fm_rpc_message_1(){}
FmRpcNiceErrorT *fm_rpc_save_text_1(){}
FmRpcNiceErrorT *fm_rpc_save_doc_1(){}
FmRpcNewDocReturnT *fm_rpc_new_doc_1(){}
FmRpcNiceErrorT *fm_rpc_import_1(){}
FmRpcNiceErrorT *fm_rpc_save_mif_1(){}
FmRpcNiceErrorT *fm_rpc_update_inset_1(){}
FmRpcNiceErrorT *fm_rpc_list_externals_1(){}
FmRpcNiceErrorT *fm_rpc_go_to_link_1(){}
FmRpcNiceErrorT *fm_rpc_commands_1(){}
FmRpcOpenDocReturnT *fm_rpc_open_doc_1(){}

FmRpcNiceErrorT *fm_rpc_launch_1()
{
Launch();
return (&anError);
}

FmRpcNiceErrorT *fm_rpc_edit_inset_1(argp)
FmRpcEditInsetArgT *argp;
{
Edit(argp->insetFile, argp->isIntern);
return (&anError);
}
